package com.bonus.canteen.core.customer.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

@Data
public class ChangeCustPasswordDTO implements Serializable {
   @ApiModelProperty("手机号")
   private String mobile;
   @ApiModelProperty("新密码")
   private String newPassword;

   public String getMobile() {
      return this.mobile;
   }

   public String getNewPassword() {
      return this.newPassword;
   }

   public void setMobile(final String mobile) {
      this.mobile = mobile;
   }

   public void setNewPassword(final String newPassword) {
      this.newPassword = newPassword;
   }




}
